#!/bin/bash -e
# Build script for 'less' package
# Copyright (C) 2021, 2022 Sergey Gaberer <nordic.dev@pm.me>

NAME="less"
VERSION="590"

cd /usr/src/"$NAME-$VERSION"

./configure --prefix=/usr --sysconfdir=/etc

make
make install
